Subject: Ticket Assigned - shukran
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 04 Jul 2021 18:01:30 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  shukran nazia nawaz                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  nazia nawaz Bot:  Hi Nazia Nawaz ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  Bahrain Bot:  Please enter your order number to continue Customer:  7474717973 Bot:    Your order status is  : Delivered   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  /startOver Bot:  Please enter your number Customer:  +97338839682            09:51 PM, 04th Jul                     nazia nawaz                    I didn't received my shukran points even order is delivered           09:51 PM, 04th Jul                   Sohaib                   Hi Nazia ,Good Evening, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           09:53 PM, 04th Jul                   Sohaib                   .           09:53 PM, 04th Jul                     nazia nawaz                    Hi           09:54 PM, 04th Jul                     nazia nawaz                    I haven't received my shukran points after order delivered today           09:55 PM, 04th Jul                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           09:56 PM, 04th Jul                     nazia nawaz                    Ok           09:56 PM, 04th Jul                   Sohaib                   We would like to inform you that your Shukran points have already been credited to your Shukran account. However, you will not be able to use these points for the next 14 days. This 14 days count starts from the delivery date of your items for your last purchase.   Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.           09:57 PM, 04th Jul                   Sohaib                   Pending Points: 44.0           09:57 PM, 04th Jul                     nazia nawaz                    So it is not yet added to my card           09:58 PM, 04th Jul                   Sohaib                   Your Shukran point has been added succssefully Please note that it will take 14 days for the Shukran points that you gained on your purchases to appear on your Shukran account.           09:59 PM, 04th Jul                     nazia nawaz                    Ok           10:00 PM, 04th Jul                   Sohaib                   Is there anything else I can help you with?           10:00 PM, 04th Jul                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:01 PM, 04th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2811675